* {
	padding: 0;
	margin: 0;
}

html, body {
	overflow: hidden;
}

body {
	background-color: #fff;
	color: #000;
	font: 75%/1.5em Arial, Helvetica, Tahoma, Verdana, sans-serif;
}

a img {
	border:0;
}

dd { 
	margin-left: 2em;
}

ol, ul {
	margin-left: 3em;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	width: 100%;
}

.left {
	float:left;
}

.right {
	float:right;
}

.center {
	text-align: center;
}

.hidden {
	display: none;
}

p, ul, ol, dl {
	font-size: 1em;
	margin-bottom: 1.5em;
}

.error {
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
	padding: 0 5px;
	margin: 0.75em 0;
	color: #f00;
	background-color: #fee;
	border-color: #c66;
}

input.text, select.text, textarea.text {
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	padding: 4px;
	margin: 5px 0 4px;
	font-weight: normal;
}

form.num_search label {
	color: #13689b;
	font-size: 14px;
	font-weight: bold;
	margin-right: 5px;
}

form.num_search input.submit {
	vertical-align: middle;
}

form.num_results fieldset {
	border: 0;
	border-top: 1px solid #a8e1f9;
	border-bottom: 1px solid #a8e1f9;
	margin: 10px 0;
	padding: 10px 0;
}

form.num_results fieldset p {
	border: 0;
	margin: 0;
	color: #666;
	font-weight: bold;
	font-size: 14px;
}

form.num_results fieldset p.spaced {
	margin-bottom: 1em;
}

form.num_results legend {
	font-size: 12px;
	color: #13689b;
	font-weight: normal;
	line-height: 1;
	padding-right: 1em;
}

form.num_results legend span {
	font-weight: bold;
}

form.num_results input.submit {
	float: right;
}

form.num_results ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 100%;
}

form.num_results ul li {
	margin: 0;
	padding: 5px 10px;
	width: 156px;
	float: left;
}

form.num_results ul.word_results li {
	width: 244px;
}

form.num_results ul li input,
form.num_results ul li label {
	float: left;
}

form.num_results ul li input {
	margin-top: 2px;
}

form.num_results ul li label {
	color: #666;
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px;
}

form.num_results ul li label span.worded {
	font-size: 12px;
	padding-left: 10px;
}

form.num_results ul li label span.highlight {
	color: #3D9ACC;
}

form.num_results ul li label span.location {
	display: block;
	font-size: 12px;
	color: #999;
}

form.num_results div.next_num_links {
	line-height: 31px;
	height: 31px;
}

form.num_results a.next_nums {
	font-weight: bold;
	font-size: 12px;
	color: #13689b;
	line-height: 31px;
	margin-right: 15px;
}

#area_code, #char_search {
	margin-right: 5px;
	text-align: right;
	color: #333;
	font-weight: bold;
	vertical-align: bottom;
	*vertical-align: middle;
}

#area_code {
	width: 45px;
	margin-right: 15px;
}

#areacode_or_state {
	width: 115px; 
	height: 28px; 
	vertical-align: bottom;
	color: #13689b;
	font-size: 14px;
	font-weight: bold;
	border-color: #ccc;
}

#char_search {
	width: 100px;
}

h3 {
	color: #333;
	font-size: 18px;
	padding: 0 0 10px;
}

form.num_check {
	float: left;
	width: 372px;
	height: 28px;
	line-height: 28px;
	padding: 5px 0 8px 10px;
	background: #c4ecff url(../images/home/bg_check.png) no-repeat top center;
	margin-right: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #156a9d;
	*overflow: hidden;
}

p.us_only {
	font-size: 11px;
	color: #156a9d;
	line-height: 41px;
	margin: 0;
}

#numcheck_0, #numcheck_1 {
	width: 40px;
	color: #333;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}

#numcheck_2 {
	width: 95px;
	color: #333;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}

form.num_check input.submit {
	vertical-align: middle;
	*vertical-align: text-bottom;
	margin-left: 5px;
}

.num_check_results p {
	margin: 0;
	font-size: 14px;
}

.num_check_results h4 {
	margin-bottom: 8px;
	font-weight: bold;
	font-size: 16px;
}

form.num_check_results div.epic_win,
form.num_check_results div.epic_fail {
	padding: 10px 20px;
	width: 300px;
	height: 80px;
	margin-top: 10px;
}

form.num_check_results div.epic_win {
	background: #cdfec0 url(../images/home/bg_congrats.png) no-repeat center center;
}

form.num_check_results div.epic_win p,
form.num_check_results div.epic_win h4 {
	color: #0c8203;
}

form.num_check_results div.epic_fail {
	background: #ffc0c0 url(../images/home/bg_fail.png) no-repeat center center;
}

form.num_check_results div.epic_fail p,
form.num_check_results div.epic_fail h4 {
	color: #9b0000;
}

div.epic_win a {
	color: #3B3;
}

div.epic_win p.micro {
	font-size: 10px;
	margin-top: 0.5em;
}

form.num_check_results div.submission {
	margin-top: 72px;
	float: right;
	text-align: right;
}

form.num_check_results p.note {
	color: #999;
	margin-top: 5px;
}

p#signinlink {
	font-size: 10px;
	line-height: 1.1;
	margin: 2px 0 0;
	text-align: right;
	text-decoration: underline;
}

p#signinlink a {
	color: #666;
}

p#signinlink a:hover {
	color: #ccc;
}
